spec:
- mkfontdir:
    version: 1.0.7
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gkrtxtfladpem5gltlbkw4usd4bhl35ypfgkak6fgvllm6vzsplq====
    dependencies:
      mkfontscale:
        hash: ijzmpxsqq6njcjsxc2npte6mczvyh4oz
        type:
        - run
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: cqir6swxpjirdjcklxhmstm35sw7myx4
    full_hash: midjhvpfzym3javx2raawlokpbrttykb
- mkfontscale:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qmuqlw4jwnkcxmxip7dmbqojndasavcr6vldeoqagp2ntczyaksq====
    dependencies:
      freetype:
        hash: aggostm6m7fp63ryvgx7qfsxqffs7j7k
        type:
        - build
        - link
      libfontenc:
        hash: wfbtu36mwi5yv2ogjsvfy7y7fap7zlmp
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
      xproto:
        hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
        type:
        - build
        - link
    hash: v53xejkab4t5qdc5qmzngimpeecozfbq
    full_hash: ijzmpxsqq6njcjsxc2npte6mczvyh4oz
- freetype:
    version: 2.11.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dwgfcbktfr6hgu4s7m27ioe7z4pw67zguec3nhvsrbzozbzpmpma====
    dependencies:
      bzip2:
        hash: crrdwjsyjgfp2c6rj47eqxuqvvjru5mb
        type:
        - build
        - link
      libpng:
        hash: kj35i4jmmuti3qwzxaronup5lzxowd4k
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: p5csxlkmgm3bqis6k3gxcxaylwtm4fo6
    full_hash: aggostm6m7fp63ryvgx7qfsxqffs7j7k
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: nwsxxxrrouea5d6nz76cg2kamlwo5yct
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: crrdwjsyjgfp2c6rj47eqxuqvvjru5mb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: miwdo33wewnw5eo6l7osbxhcqupipqeu
        type:
        - build
        - link
    hash: vqsgoxyi2vtoedxomfylfa4psbgzs4vt
    full_hash: nwsxxxrrouea5d6nz76cg2kamlwo5yct
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxz2pairnfcvrsuujheckgjrl5kguygyzcd665lk56hvsiyfi7ha====
    hash: 5hrfzqv3twrmdpjpeynilfqdntahhbo6
    full_hash: miwdo33wewnw5eo6l7osbxhcqupipqeu
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: molewrh6uah7sfjzpqgmpz2jzypbgr4p3zwsoi3n7soapfrul2ba====
    dependencies:
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: 4sx6sbi7ileshtginq6oh54qklh3nlxb
    full_hash: kj35i4jmmuti3qwzxaronup5lzxowd4k
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- libfontenc:
    version: 1.1.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vygbvsyqmd2gskxdkoomj3wsumvyydnbymd74hdkerhav3m26beq====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
      xproto:
        hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: afiguayleaxpnmimazt4t2n4ry6v7elv
    full_hash: wfbtu36mwi5yv2ogjsvfy7y7fap7zlmp
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3d7b67nb2bzlo2evtjywwsvkq6bqrckjwlxflduyfa2g7rpd3kna====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: nepbly2bauhr46qfxiwvurueginfwdrt
    full_hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 801027da445df5681472a455f21f2d909428bb853ba5e8b4caaf115a1538266d
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/mkfontdir-1.0.7-cqir6swxpjirdjcklxhmstm35sw7myx4
  relative_rpaths: false
